﻿.main-section {
    margin: 0 auto;
    margin-top: 25%;
    padding: 0;
}

.modal-content {
    background-color: #3b4652;
    opacity: .85;
    padding: 0 20px;
    box-shadow: 0px 0px 3px #848484;
}

.user-img {
    margin-top: -50px;
    margin-bottom: 35px;
}

    .user-img img {
        width: 100px;
        height: 100px;
        box-shadow: 0px 0px 3px #848484;
        border-radius: 50%;
    }

.form-group input {
    height: 42px;
    font-size: 18px;
    border: 0;
    padding-left: 54px;
    border-radius: 5px;
}

.form-group::before {
    font-family: "Font Awesome\ 5 Free";
    position: absolute;
    left: 28px;
    font-size: 22px;
    padding-top: 4px;

}

.form-group#user-group::before {
    content: "\f007";
    /*content: "\f007";*/
    color: cornflowerblue;
   
}

.form-group#contrasena-group::before {
    content: "\f023";
    color: cornflowerblue;
}

button {
    width: 60%;
    margin: 5px 0 25px;
}

.forgot {
    padding: 5px 0;
    color: lightsteelblue;
}

    .forgot a {
        color:lightsteelblue;
    }
